## Bsoft program

# bmodcomp

### Usage: bmodcomp [options] in.star

Compares models internally or to reference models.

### Actions:

-all | Select all models for comparison.
-unknown | Select unknown models for comparison.
-closed order,3 | Select based on valency (valency,) or polygon order (order,).
-consensus 12.5 | Calculate a consensus model: components are considered the same if within the given distance.

### Parameters:

-verbose 7 | Verbosity of output.

### Input:

-parameters parm.star | Molecular parameter file (default atom_prop.star).
-reference ref.star | File with reference models.

### Output:

-output new.star | Output model file.
-writereference ref.star | Reference output model file.

Bsoft version 2.0.3-20180917 (64 bit)